@font-face {
  font-family: "tmsdocu"; /* Project id 4423103 */
  /* Color fonts */
  src:
       url('iconfont.woff2?t=1706168598398') format('woff2'),
       url('iconfont.woff?t=1706168598398') format('woff'),
       url('iconfont.ttf?t=1706168598398') format('truetype');
}

.tmsdocu {
  font-family: "tmsdocu" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tms-Ztubiao:before {
  content: "\e63c";
}

.tms-AItubiao:before {
  content: "\e63d";
}

.tms-AVItubiao:before {
  content: "\e63e";
}

.tms-BMPtubiao:before {
  content: "\e63f";
}

.tms-EPStubiao:before {
  content: "\e640";
}

.tms-EXEtubiao:before {
  content: "\e641";
}

.tms-FLVtubiao:before {
  content: "\e642";
}

.tms-DOCtubiao:before {
  content: "\e643";
}

.tms-GIFtubiao:before {
  content: "\e644";
}

.tms-MOVtubiao:before {
  content: "\e645";
}

.tms-HTMLtubiao:before {
  content: "\e646";
}

.tms-MPtubiao:before {
  content: "\e647";
}

.tms-PDFtubiao:before {
  content: "\e648";
}

.tms-MPtubiao1:before {
  content: "\e649";
}

.tms-PPTtubiao:before {
  content: "\e64a";
}

.tms-PNGtubiao:before {
  content: "\e64b";
}

.tms-PSDtubiao:before {
  content: "\e64c";
}

.tms-RARtubiao:before {
  content: "\e64d";
}

.tms-SVGtubiao:before {
  content: "\e64e";
}

.tms-SWFtubiao:before {
  content: "\e64f";
}

.tms-RPtubiao:before {
  content: "\e650";
}

.tms-TIFtubiao:before {
  content: "\e651";
}

.tms-TXTtubiao:before {
  content: "\e652";
}

.tms-ZIPtubiao:before {
  content: "\e653";
}

.tms-JPGtubiao:before {
  content: "\e654";
}

.tms-WPStubiao:before {
  content: "\e655";
}

.tms-TARtubiao:before {
  content: "\e656";
}

.tms-XSLtubiao:before {
  content: "\e657";
}

.tms-KEYNOTEtubiao:before {
  content: "\e66a";
}

.tms-PSBtubiao:before {
  content: "\e66b";
}

.tms-excel:before {
  content: "\e61c";
}

.tms-tongyongtubiao:before {
  content: "\e6c5";
}

.tms-RMtubiao:before {
  content: "\e6c6";
}

.tms-xlsx:before {
  content: "\e6c7";
}

.tms-DOCXtubiao:before {
  content: "\e6c8";
}

.tms-JPEGtubiao:before {
  content: "\e6c9";
}

.tms-XLStubiao:before {
  content: "\e6ca";
}

.tms-CSVtubiao:before {
  content: "\e6cb";
}
